package com.google.android.play.core.c;

import com.bytedance.covode.number.Covode;

public interface a<StateT> {
    static {
        Covode.recordClassIndex(44308);
    }

    void LIZ(StateT statet);
}
